@charset "UTF-8";
/*
Theme Name: phonak-marketing
Theme URI: https://phonakmarketing.com.au/
Description: This is a custom child theme for Divi
Author: Jo Clarke
Author URI: https://top-ic.com/
Template: Divi
Version: 0.1
*/
/*@import url("../Divi/style.css");*/

@font-face {font-family: RotisSans; src: local(AgfaRotisSansSerif), 
	url('https://phonakmarketing.com.au/wp-content/themes/phonak-marketing/fonts/AgfaRotisSansSerif.eot'); 
	src: url('https://phonakmarketing.com.au/wp-content/themes/phonak-marketing/fonts/AgfaRotisSansSerif.ttf') format('truetype'), 
	url('https://phonakmarketing.com.au/wp-content/themes/phonak-marketing/fonts/AgfaRotisSansSerif.woff') format('woff');}

@font-face {font-family: RotisSemi; src: local(AgfaRotisSemiSerif), 
	url('https://phonakmarketing.com.au/wp-content/themes/phonak-marketing/fonts/AgfaRotisSemiSerif.eot');
	src: url('https://phonakmarketing.com.au/wp-content/themes/phonak-marketing/fonts/AgfaRotisSemiSerif.ttf') format('truetype'), 
	url('https://phonakmarketing.com.au/wp-content/themes/phonak-marketing/fonts/AgfaRotisSemiSerif.woff') format('woff');}

@font-face {font-family: RotisSemiBold; src: local(AgfaRotisSemiSerif-Bold), 
	url('https://phonakmarketing.com.au/wp-content/themes/phonak-marketing/fonts/AgfaRotisSemiSerif-Bold.eot');
	src: url('https://phonakmarketing.com.au/wp-content/themes/phonak-marketing/fonts/AgfaRotisSemiSerif-Bold.ttf') format('truetype'), 
	url('https://phonakmarketing.com.au/wp-content/themes/phonak-marketing/fonts/AgfaRotisSemiSerif-Bold.woff') format('woff');}

#top-menu-nav{font-family: "RotisSans";}
h1,h2,h3,h4,h5,h6, .msa {font-family: "RotisSemiBold";}
body, p, a.et_pb_button {font-family: "RotisSans";}
h1 {line-height:1.2em;}
.home h1 {color: #666666;}
.large {font-size:18px;line-height:1.4em;}

.et_fullwidth_nav #main-header .container, #main-header .container {width: 100%;max-width: 100%;padding-right:0px !important;padding-left:0px !important;}
.et_header_style_centered #main-header div#et-top-navigation {background: white; border-bottom: #8BC807 2px solid;height: 64px; border-top: 0;}
.et_header_style_centered #top-menu > li > a {padding: 1.5em 1.5em 1.8em 1.5em;}
#top-menu li.current-menu-item > a {background: #8BC807; color:#ffffff !important; padding: 1.5em 1.5em 1.5em 1.5em;}

.icon_house a:before {font-family: "ETmodules" !important; content: "\e074";padding-left: 7px !important; font-size:1em;}
#main-header .menu-icons a:before { top: 0; left: 0;} 

#et-secondary-nav .msa a  {position: inherit;top: 60px;right: -150px; color: #8bc807;font-size: 1.5em;}
#et-secondary-nav .msa a:hover {color:#3f444a;}

@media only screen and (min-width : 767px) {
 .blurb-hover .et_pb_main_blurb_image {
            position: relative;
            overflow: hidden;}
 
.blurb-hover img.et-waypoint {
        margin-bottom: -5px;
            -webkit-transition: -webkit-transform 0.3s;
            transition: transform 0.3s;
            -webkit-transform: scale(.99);
            transform: scale(.99);}
.blurb-hover img.et-waypoint:hover {
            -webkit-transform: scale(1.11) rotate(2deg);
            transform: scale(1.05) rotate(2deg);}
}